@import url("css/reset.css");html{font-size:100%;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;overflow-x:hidden}
dl{margin:0 0 24px}
dt{font-weight:700}
dd{margin-bottom:18px}
strong{font-weight:700}
em, i{font-style:italic;margin-right:6px}
big{font-size:131.25%}
ins{background:#ffc;text-decoration:none}
blockquote{padding:30px 40px;margin:20px 0 25px 0;font-weight:400;display:block;background:#f9f9f9;color:#888;border:1px solid #ddd;font-size:16px;text-shadow:0 1px 1px #fff}
pre{background:#f7f7f7;color:#222;line-height:18px;margin-bottom:18px;padding:1.5em}
abbr, acronym{border-bottom:1px dotted #666;cursor:help}
sup, sub{height:0;line-height:1;position:relative;vertical-align:baseline}
sup{bottom:1ex}
sub{top:.5ex}
input, textarea{color:#888;font-size:16px;border:1px solid #fff;background:#f4f4f4;vertical-align:middle}
pre{border:1px solid rgba(0,0,0,0.1);margin-bottom:24px;max-width:100%;overflow:auto;padding:12px;white-space:pre;white-space:pre-wrap;word-wrap:break-word}
ol li{margin:0;padding:0 0 10px}
ol{list-style:decimal;margin:15px 0 18px 20px}
ol ol{list-style:upper-alpha}
ol ol ol{list-style:lower-roman}
ol ol ol ol{list-style:lower-alpha}
ul ul, ol ol, ul ol, ol ul{margin-bottom:0}
table{width:100%;margin:20px 0 40px}
table th{color:#777;text-align:left;padding:15px 14px;font-size:16px;font-weight:700;border:1px solid #eaeaea}
table td{padding:13px 14px;border:1px solid #eaeaea;vertical-align:top}
table tr:nth-of-type(even){background:#fff}
table tr:nth-of-type(odd){background:#fafafa}
.borders{width:100%;height:8px;background:url(img/pattern.png) left bottom repeat-x;margin-bottom:50px;clear:both;display:block}
a{text-decoration:underline}
a:hover{text-decoration:underline;cursor:pointer}
body{font-family:'Arimo',Arial,sans-serif;font-size:95%;line-height:145%;font-weight:400;color:#444;}
#wrap{width:100%;max-width:1200px;margin:30px auto;background:#fff;word-wrap:break-word;box-shadow:0px 0px 20px #ddd}
.inner{padding:5% 5%}
.header{width:100%;margin:0 auto;position:relative}
.logo{width:100%;float:left;font-size:60px;line-height:135%;margin-bottom:16px;font-family:'Roboto Condensed',sans-serif;text-align:center;text-transform:uppercase;font-weight:700}
.logo a{text-decoration:none}
.desc, .blog-desc{width:76%;margin:auto;text-align:center;margin-bottom:40px}
.archive-desc{margin-bottom:40px}
.menunav{width:100%;position:relative;z-index:1001;margin:0 auto 30px;padding-bottom:10px;background:url(img/pattern.png) left bottom repeat-x}
.menunav ul{margin:0;list-style-type:none;text-align:center}
.menunav ul li{position:relative;display:inline-block;text-align:center;padding:0;position:relative;z-index:101}
.menunav ul li:first-child{margin:0;z-index:1}
.menunav ul li{font-size:13px;padding:0 15px 25px 15px;border:none;text-transform:uppercase}
.menunav li a{text-decoration:none;font-weight:700;display:block}
.menunav li a:hover{text-decoration:none}
* html .menunav ul li a{display:inline-block}
.menunav ul li ul{position:absolute;height:auto;top:40px;left:-87px;display:none;visibility:hidden;width:240px;padding:15px 0;border-radius:5px}
.menunav ul li ul li{display:list-item;float:none;border:none;padding:8px 0 8px 0px;margin-left:0}
.menunav ul li ul li ul{top:0}
.menunav ul li ul li a{}
.menunav ul li ul li a:hover{}
* html .menunav{height:1%}
.menunav ul li ul li ul{position:absolute;height:auto;top:-16px;left:240px;display:none;visibility:hidden;width:240px;margin-left:-1px;border-radius:5px}
.menunav ul li > ul:after{content:"";width:0;height:0;position:absolute;top:-11px;left:42%;border-left:15px solid transparent;border-right:15px solid transparent}
.menunav ul li ul li> ul:after{border:none}
.menunav .fa-search{cursor:pointer}
#mob{margin:10px auto 20px;text-transform:uppercase;display:none;text-align:center;font-family:'Roboto Condensed',sans-serif;font-weight:700}
#mob a{text-decoration:none}
#mobilemenu{font-weight:400}
#mobilemenu .fa-search{cursor:pointer}
.full-width-container{width:100%;margin:40px auto}
.full-width-container:after, fullwidth-container:after{content:"";display:table;clear:both}
.maincol{width:68%;float:left;margin-right:4%}
.sidebar{width:28%;float:left}
#column1, #column2{float:left;width:48%;text-align:justify}
#column2{margin-left:4%}
.home-unit-left{float:left;width:48%}
.icon{display:block;margin-bottom:19px;font-size:30px}
.home-block{float:left;width:48%;margin-right:4%;margin-bottom:5%}
.home-block-last{float:left;width:48%;margin-right:0;margin-bottom:5%}
.home-unit-left h3{font-size:22px;font-weight:700;margin-bottom:10px}
.home-unit-right{float:left;width:38%;margin-left:4%;padding:5%}
.home-unit-right h2{font-size:22px;font-weight:700;margin-bottom:10px}
.home-unit-right img, .home-unit-right video, .home-unit-right iframe{margin:0 auto 25px}
.unit-1, .unit-2, .unit-3{float:left;width:32%;position:relative;overflow:hidden;margin-bottom:1%}
.unit-1, .unit-2{margin-right:1.33%}
.unit-3{margin-right:0}
.view-cover{width:86%;padding:5%;background:rgba(51,51,51,.7);color:#fff;position:absolute;bottom:3%;left:2%;text-align:center}
.unit-1 .view-cover, .unit-2 .view-cover, .unit-3 .view-cover{opacity:0;-webkit-transition:all .4s ease-in-out;-moz-transition:all .4s ease-in-out;-o-transition:all .4s ease-in-out;-ms-transition:all .4s ease-in-out;transition:all .4s ease-in-out}
.unit-1:hover .view-cover, .unit-2:hover .view-cover, .unit-3:hover .view-cover{opacity:1}
.unit-1 img, .unit-2 img, .unit-3 img{width:96%;padding:2%;background:#f9f9f9;box-shadow:0px 0px 3px #999}
.bottom-1, .bottom-2{float:left;width:48%;position:relative;margin-bottom:1%}
.bottom-1{margin-right:4%}
.bottom-2{margin-right:0}
.bottom-cover{position:absolute;bottom:6px;left:10%;width:70%;background:rgba(51,51,51,.7);color:#fff;padding:5%;text-align:center;transition:all .4s linear;-o-transition:all .4s linear;-moz-transition:all .4s linear;-webkit-transition:all .4s linear}
.bottom-1:hover .bottom-cover, .bottom-2:hover .bottom-cover{background:rgba(255,156,151,.7)}
.bottom h2{font-size:28px;font-weight:700;margin-bottom:30px;text-align:center}
.recent_posts{margin:50px auto;text-align:center !important}
.recent-post-tabs{margin-bottom:50px !important}
.recent-post-tabs >li{display:inline-block;list-style:none;margin:0 25px;text-align:center !important}
.recent-post-tabs >li >a{border-radius:3px;padding:0px 15px;height:46px;display:block;line-height:46px;font-size:15px;position:relative;-webkit-transition:all 0s;-moz-transition:all 0s;-ms-transition:all 0s;-o-transition:all 0s;text-decoration:none}
.recent-post-tabs >li.active >a,
.recent-post-tabs >li.active >a:hover,
.recent-post-tabs >li.active >a:focus{cursor:default;color:#FFF;text-decoration:none}
.recent-post-tabs >li.active >a:after{content:"";width:0;height:0;position:absolute;top:40px;left:38%;border-left:15px solid transparent;border-right:15px solid transparent}
.recent_posts .bean-tab-pane{float:left;opacity:0;text-align:center;width:100%;-webkit-transition:opacity 0.15s linear;transition:opacity 0.15s linear}
.recent_posts .bean-tab-pane.in{opacity:1}
.recent_posts .bean-tab-content{background-color:transparent;border:none;margin:0 auto;width:70%}
.recent_posts .bean-tab-content >.bean-tab-pane{display:none}
.recent_posts .bean-tab-content >.active{display:block}
.bean-tab-content h2 a{text-decoration:none}
.searchpage-field{position:fixed;width:100%;z-index:10001;top:0;left:0;display:none;height:140px;background:rgba(54,54,54,0.8);color:#fff;text-align:center;}
.fa-close{cursor:pointer;display:block;margin-top:25px;font-size:30px}
#s{font-size:16px;padding-left:1%;text-align:left;margin-top:40px;color:#999;width:45%;max-width:500px;height:34px;border:none;background:#eaeaea}
#s:focus{background:#fff;-webkit-box-shadow:0 0 4px rgba(102,203,245,0.9);-moz-box-shadow:0 0 4px rgba(102,203,245,0.9);box-shadow:0 0 4px rgba(102,203,245,0.9)}
#searchsubmit{color:#FFF;width:12%;font-size:14px;height:36px;cursor:pointer;margin-top:39px;border:none}
#searchsubmit:hover{color:#fff;transition:all .2s linear;-o-transition:all .2s linear;-moz-transition:all .2s linear;-webkit-transition:all .2s linear}
.item{width:90%;margin:auto;text-align:center}
a.more-link, .recent-more{width:110px;height:40px;display:block;vertical-align:top;font-size:13px;font-weight:400;line-height:40px;text-align:center;text-decoration:none;color:#fff;-webkit-appearance:none;outline:0;border:0;border-radius:3px;box-shadow:none;cursor:pointer}
.more-link:hover, .recent-more:hover{text-decoration:none;color:#fff}
a.recent-more{margin:20px auto 0}
a.more-link{float:left}
.bean-tab-pane a.more-link{float:none;margin:20px auto 0}
a.btn, input[type="submit"].btn{width:130px;display:block;vertical-align:top;border-radius:4px;font-size:14px;font-weight:400;line-height:1.65em;text-align:center;text-decoration:none;color:#fff;-webkit-appearance:none;outline:0;margin-top:20px;border:0;box-shadow:none;cursor:pointer;padding:12px 14px}
.btn, input[type="submit"].btn{transition:all .2s linear;-o-transition:all .2s linear;-moz-transition:all .2s linear;-webkit-transition:all .2s linear;color:#fff;border:0;text-decoration:none}
.btn:hover, input[type="submit"].btn:hover{color:#fff;border:0}
h1, h2, h3, h4, h5, h6{margin-bottom:30px;font-weight:700;line-height:115%;font-family:'Roboto Condensed',sans-serif;text-transform:uppercase}
h1{font-size:32px}
h2{font-size:28px}
h3{font-size:26px}
h4{font-size:24px}
h5{font-size:22px}
h6{font-size:20px}
h1.post-title{font-size:32px;text-align:center;margin-bottom:25px}
.maincol h1.post-title{font-size:32px;margin-bottom:10px;text-align:left}
h2.post-title{font-size:24px;margin-bottom:5px}
h2.post-title a{text-decoration:none}
h2.post-title a:hover{text-decoration:underline}
.arch-title{font-size:20px;text-transform:uppercase;font-family:'Roboto Condensed',sans-serif;display:block;margin-bottom:14px;font-weight:700}
.post{margin:0 0 40px}
.post-date{color:#999;font-size:13px;margin-bottom:23px;text-align:center;}
.maincol .post-date{margin-bottom:23px;text-align:left}
.post-tags{color:#999;font-size:13px;margin-top:30px}
.post-date a, .post-tags a{color:#999;text-decoration:none}
.post-date a:hover, .post-tags a:hover{text-decoration:underline}
.post-info{display:block;font-size:13px;margin:0 0 10px 0;color:#999}
.item_published{float:left;width:68px;color:white;text-align:center;margin:0 20px 20px 0;padding-bottom:12px;font-size:14px;line-height:20px;font-weight:bold;text-transform:lowercase;background:#FF9C97}
.item_published span{display:block;padding-top:12px}
.side-blok{margin-bottom:30px}
.side-title, .screen-reader-text{font-size:14px;text-transform:uppercase;font-family:'Roboto Condensed',sans-serif;display:block;margin-bottom:22px;padding:6px 10px;font-weight:700;color:#fff;position:relative}
.side-title:after,.screen-reader-text:after{content:"";width:0;height:0;position:absolute;top:26px;left:15px;border-left:15px solid transparent;border-right:15px solid transparent}
.side-blok a{text-decoration:none}
.side-blok a:hover, .post-col a:hover, .credits a:hover{text-decoration:underline}
.side-blok p a{text-decoration:none}
.side-blok p a:hover{text-decoration:underline}
.metaslider ul li{list-style-type:none}
.side-blok ul{list-style-type:square;list-style-position:inside}
.side-blok ul li ul{margin:10px 0 0}
.side-blok ul li{margin:0;padding:0 0 10px}
.side-blok ul li ul li{margin:0;padding:0 0 10px 14px}
.post ul{list-style-type:square;list-style-position:inside}
.post ul li ul{margin:10px 0 0 20px}
.post ul li{margin:0;padding:0 0 10px}
.post ul li ul li{margin:0;padding:0 0 10px 14px}
.img-wrap-nav img{width:100%;float:left;-webkit-transform:scaleY(1);-moz-transform:scaleY(1);-o-transform:scaleY(1);-ms-transform:scaleY(1);transform:scaleY(1);-webkit-transition:all .7s ease-in-out;-moz-transition:all .7s ease-in-out;-o-transition:all .7s ease-in-out;-ms-transition:all .7s ease-in-out;transition:all .7s ease-in-out}
.img-wrap-nav:hover img{-webkit-transform:scale(1.3);-moz-transform:scale(1.3);-o-transform:scale(1.3);-ms-transform:scale(1.3);transform:scale(1.3)}
.img-wrap-nav{overflow:hidden;position:relative;float:left;margin:0 0 30px}
.post-navigation{margin-top:40px;line-height:24px;overflow:hidden}
.nav-box-previous{float:left;width:46%;margin-right:6%;position:relative}
.nav-box-next{float:left;width:46%;position:relative}
.post-navigation .red-color{display:inline-block;color:#fff;padding:3px 8px;vertical-align:middle;font-size:13px;position:absolute;top:0;left:0}
.post-navigation a{text-decoration:none}
.post-navigation a:hover{text-decoration:underline}
.cover-title-nav{display:block;color:#fff;padding:20% 10% 5%;font-size:18px}
.img-wrap-nav .cover{position:absolute;width:100%;height:100%;top:0;left:0;background:rgba(51,51,51,0.5);opacity:0;-webkit-transition:all .4s ease-in-out;-moz-transition:all .4s ease-in-out;-o-transition:all .4s ease-in-out;-ms-transition:all .4s ease-in-out;transition:all .4s ease-in-out}
.img-wrap-nav:hover .cover{opacity:1}
.cover-title-nav span{display:block;font-size:14px;color:#eaeaea}
.post-navigation .red-color a, .post-navigation .red-color a:hover{color:#fff}
.wp-pagenavi{width:100%;margin:50px 0 30px;padding-top:30px;border-top:3px solid #f4f4f4;font-size:14px}
.wp-pagenavi a{padding:6px 8px;margin:2px 5px 2px 0;text-decoration:none;border:1px solid #fff}
.wp-pagenavi span.pages{padding:2px 4px;margin:2px 30px 20px 2px;border:none}
.wp-pagenavi span.current{padding:6px 8px;margin:2px 5px 2px 0;font-weight:normal}
.wp-pagenavi span.extend{padding:2px 4px;margin:2px;border:1px solid #fff}
.credits{width:100%;margin:0 auto;font-size:12px;text-align:center;padding:20px 0}
img.alignleft{float:left;margin:5px 35px 25px 0}
img.aligncenter{display:block;margin-left:auto;margin-right:auto;margin-bottom:20px}
.wp-caption{text-align:center;margin-bottom:15px;max-width:100%;height:auto}
.wp-caption img{margin:0;padding:0;border:0 none}
.wp-caption-text{font-size:13px;line-height:17px;padding:7px 5px;margin:0}
.wp-caption.alignleft{float:left;margin:5px 30px 7px 0}
.wp-caption.alignright{float:right;margin:5px 0 7px 30px}
.wp-caption.aligncenter, .attachment img{display:block;margin-left:auto;margin-right:auto;margin-bottom:20px}
img.alignright{float:right;margin:5px 0 25px 35px}
.blog-thumb{float:left;margin:5px 35px 50px 0}
.no-display{opacity:0}
.appear{opacity:1;-webkit-transition:all .4s ease-in-out;-moz-transition:all .4s ease-in-out;-o-transition:all .4s ease-in-out;transition:all .4s ease-in-out}
ul.social{list-style:none;padding:0;margin-bottom:15px;text-align:center;display:block}
ul.social:before{content:'';height:100%;display:inline-block}
ul.social li.social-icon{list-style:none;display:inline-block;width:28px;height:30px;font-size:20px;line-height:30px;margin:0 15px 15px 0;border-radius:5px;text-align:center;padding-left:4px;}
ul.social:before, li.social-icon{vertical-align:middle}
ul.social a{color:#ddd;text-decoration:none}
ul.social a:hover{text-decoration:none}
.side-blok .tagcloud{width:100%;display:inline-block;margin-bottom:10px}
.side-blok .tagcloud a{background:#FF9C97;color:#fff;border:none;float:left;margin:0 7px 7px 0;padding:4px 6px;line-height:20px;font-size:10px!important;text-transform:uppercase;text-decoration:none}
.side-blok .tagcloud a:hover{background:#e0e3e5;color:#444;text-decoration:none}
.comments-box{width:100%;margin:10px 0;position:relative}
#respond{margin:20px 0;padding:0}
#respond p{margin:0 0 5px}
.text{border:1px solid #DDD;padding:2px;color:#666;width:200px}
ol.commentlist{margin-top:30px;padding:0}
ol.commentlist li div.vcard cite.fn a.url:hover{text-decoration:none}
ol.commentlist li{margin-top:20px;list-style-type:none}
ol.commentlist li div.vcard cite.fn{font-family:'Roboto Condensed',sans-serif;font-weight:700;font-size:17px;text-transform:uppercase}
ol.commentlist li div.vcard cite.fn a.url{text-decoration:none}
ol.commentlist li div.vcard img.avatar{float:left;margin:0 30px 0 0;border-radius:30px}
ol.commentlist li div.commentmetadata{font-size:12px}
ol.commentlist li div.comment-meta{margin:3px 0 10px 0}
ol.commentlist li div.comment-meta a{color:#7b7b7b;text-decoration:none}
ol.commentlist li p{margin-left:90px}
ol.commentlist li div.reply{margin-left:90px;font-size:12px;text-transform:uppercase;color:#ccc;font-weight:700;cursor:pointer}
ol.commentlist li div.reply a{color:#ccc;text-decoration:none}
ol.commentlist li div.reply:hover{}
ol.commentlist .parent{padding:20px 0;border-bottom:3px dotted #f4f4f4}
ol.commentlist .parent li{margin-top:20px;border:none;padding:0}
ol.children{margin:0}
ol.children li{margin:20px 0 20px 30px}
#comment{margin-bottom:30px}
.comment-form label{color:#707070;font-size:12px;font-weight:700;display:block;line-height:1.5;text-transform:uppercase}
h3#reply-title, .comment-title{margin:50px 0 20px 0;font-size:22px;border-bottom:3px dotted #f4f4f4;padding:0 0 15px}
.comment-form input[type="text"], .comment-form input[type="email"], .comment-form input[type="url"]{width:98%;padding:1%;margin-bottom:20px;box-shadow:0 0 1px #999}
.comment-notes, .comment-awaiting-moderation, .logged-in-as, .form-allowed-tags{color:#707070;font-size:12px;line-height:1.5;margin-bottom:30px}
.no-comments{color:#707070;font-weight:700;padding-top:1.6em}
.comment-navigation+.no-comments{border-top:0}
.form-submit{margin-bottom:30px;clear:both}
.required{color:#c0392b}
.top-text .vcard{display:inline-block;margin-bottom:40px}
#commentform textarea{height:200px;width:98%;box-shadow:0 0 1px #999;padding:1%;font-size:15px;line-height:24px;display:block;color:#333;background:#eaeaea;float:left}
#commentform input:focus, #commentform textarea:focus{background:#fff;-webkit-box-shadow:0 0 4px rgba(102,203,245,0.9);-moz-box-shadow:0 0 4px rgba(102,203,245,0.9);box-shadow:0 0 4px rgba(102,203,245,0.9)}
.navleft{width:46%;padding:2%;float:left;text-align:left}
.navright{width:46%;padding:2%;float:right;text-align:right}
a#cancel-comment-reply-link{display:block;font-size:12px;margin-top:15px;color:#c0392b}
.logged-in-as{padding:15px 0}
.comment-form input[type="submit"]{display:inline-block;vertical-align:top;float:left;font-size:14px;font-weight:400;line-height:26px;text-align:center;text-decoration:none;color:#fff;-webkit-appearance:none;outline:0;border:0;border-radius:4px;box-shadow:none;cursor:pointer;padding:12px 14px;clear:both}
.comment-form input[type="submit"]:hover{color:#fff;transition:all .2s linear;-o-transition:all .2s linear;-moz-transition:all .2s linear;-webkit-transition:all .2s linear}
#backtop{display:none;position:fixed;padding:7px 5px 8px 10px;text-align:center;z-index:100;bottom:6px;right:15px;font-size:30px;color:#fff;font-weight:400;background:rgba(51,51,51,0.4);-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px}
#backtop:hover{background:rgba(51,51,51,0.9)}
.side-blok #calendar_wrap{width:100%;font-size:14px}
.side-blok table#wp-calendar{min-width:100%}
.side-blok #wp-calendar caption{color:#333;font-size:14px;padding:6px;text-align:left;text-transform:uppercase}
.side-blok #wp-calendar th{color:#777;text-align:center;padding:6px;font-size:14px;font-weight:700;border:1px solid #eaeaea}
.side-blok #wp-calendar td{padding:3px 6px;border:1px solid #eaeaea;text-align:center}
.side-blok #today{color:#FFF}
.side-blok #today a{color:#FFF}
.side-blok #wp-calendar a{text-decoration:underline}
.side-blok #wp-calendar a:hover{text-decoration:underline}
.dashed{border-bottom:1px dashed #333;cursor:pointer;padding-bottom:3px}
ul.nice-cats{margin:40px 0 40px 0;text-transform:uppercase;font-size:14px}
.nice-cats li.cat-item{border-bottom:1px dotted #eaeaea;text-align:right;font-weight:300;padding:4px 0;clear:both;list-style:none;color:#222;background:transparent;padding-left:0}
.nice-cats li.cat-item a{text-align:left;float:left;text-decoration:none}
.nice-cats li.cat-item a:hover{text-decoration:underline;cursor:pointer}
@media only screen and (max-width:1280px){body{font-size:92%}
}
@media only screen and (max-width:1024px){#wrap{margin:0 auto}
.animated{-webkit-animation-duration:0s;animation-duration:0s}
.menunav ul li{padding:0 10px 25px 10px;}
.desc, .blog-desc{font-size:14px;width:96%}
.entry-content{margin-bottom:50px}
.view-cover{font-size:13px;line-height:19px}
}
@media only screen and (max-width:800px){.inner{padding:2% 5%}
#menu{margin-left:-9999px;width:0;height:0;overflow:hidden}
#mob{display:block}
#menu{margin-left:-9999px;width:0;height:0;overflow:hidden}
#mob{display:block}
.logo{width:100%;text-align:center;font-size:50px}
ol{margin:15px 0 18px 0}
ol.commentlist li p{margin-left:0;margin-top:20px}
ol.commentlist li div.reply{margin-left:0}
.home-unit-left{width:100%;margin-bottom:20px}
.home-unit-right{width:90%;margin-left:0;margin-bottom:0}
.maincol{width:100%;margin-right:0;margin-bottom:40px}
.sidebar{width:100%}
.cover-title-nav{padding:17% 10% 2%;font-size:14px;text-align:left;line-height:20px}
.no-padding-container li{padding:25px 0}
.no-padding-container .blogpost-left li, .no-padding-container .blogpost-right li{padding-right:0;padding-left:0}
#column1, #column2{float:left;width:100%;text-align:justify}
#column1{margin-bottom:3%}
#column2{margin:0}
.item h1, .bottom h2{font-size:22px}
.home-unit-left h3{font-size:18px;margin-bottom:6px}
ol.children li{margin:20px 0}
.home-block-last, .home-block{width:100%;margin:0 0 40px 0}
.item{width:100%;margin:auto;text-align:left}
}
@media only screen and (max-width:700px){body{font-size:100%}
.unit-1, .unit-2, .unit-3{width:100%;margin-bottom:25px}
.bottom-1, .bottom-2{width:100%;margin-bottom:25px;margin-left:0}
.view-cover{font-size:15px;line-height:24px}
.recent_posts .bean-tab-content{width:100%;text-align:left}
.entry-content{text-align:left}
.unit-1 .view-cover, .unit-2 .view-cover, .unit-3 .view-cover{opacity:1}
}
@media only screen and (max-width:600px){body{font-size:100%}
.logo{font-size:40px}
#s{font-size:14px;padding-left:1%;width:50%;}
#searchsubmit{width:22%;font-size:13px;margin-top:41px}
.cover-title-nav{font-size:15px}
.footer ul li, .side-blok ul li, .post ul li{margin:0;padding:0 0 10px 10px}
.nav-box-previous{float:left;width:100%;margin-right:0}
.nav-box-next{float:left;width:100%}
.post ul{list-style-type:square;list-style-position:inside}
.post ul li ul{margin:10px 0 0 20px}
.post ul li{margin:0;padding:0 0 10px}
.view-cover{font-size:14px;line-height:22px}
.blog-thumb{float:none;margin-bottom:15px;clear:both}
.post p{text-align:justify}
}
@media only screen and (max-width:414px){ul.social li.social-icon{font-size:24px;line-height:34px}
.unit-1, .unit-2, .unit-3{width:100%;margin-right:0}
.cover-title-nav{font-size:13px}
.bottom-cover{font-size:13px;line-height:20px}
#s{padding-left:2%;width:48%;}
}
@media only screen and (max-width:320px){.home p, .home span{text-align:justify}
}